﻿.main-button
{
    //display:inline;
    //min-width:auto;
}

button.main-button
{
    //padding:0;
    //margin:0;
}

.help-section-topic
{
    //display:inline;
    //zoom:1;
}

.ie6 body
{
    background-attachment: fixed;
}

.ie6 .left-arrow-icon
{
    position:relative;
    display:inline;
    zoom:1;
}

.checkout-list-item-img {
	//width: 32px;
	//height: 50px;
}

.ie6 .content-form-wrapper
{
    height:100%;
}

.ie6 .footer_links-block__copyright
{
    position:absolute;
    width:100px;
    height:30px;
    right:0;
}

.ie6 .title-with-line
{
    width:971px;
}

.ie6 .title-with-line_line
{
    line-height:3px;
}

.ie6 .footer
{
    position:relative;
    padding-top:30px;
}

.ie6 .footer_top-line
{
    line-height:6px;
}

.ie6 .shop-sales-item-descr-wrapp_background
{
    height:62px;
}

.ie6 .notifier-inner
{
    width:500px;
}

.ie6 .login-popup-old-ie .notifier-inner, .ie7 .login-popup-old-ie .notifier-inner
{
    width:10px;
}

.ie6 .facebook-button, .ie6 .facebook-button:hover, .ie6 .facebook-button:visited, .ie7 .facebook-button, .ie7 .facebook-button:hover, .ie7 .facebook-button:visited, .ie8 .facebook-button, .ie8 .facebook-button:hover, .ie8 .facebook-button:visited
{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6079ab', endColorstr='#3b5998',GradientType=0 ); /* IE6-8 */
}

.ie6 .facebook-button, .ie6 .facebook-button:hover, .ie6 .facebook-button:visited, .ie7 .facebook-button, .ie7 .facebook-button:hover, .ie7 .facebook-button:visited
{
    padding-left:0;
    padding-right:0;
}

/* ------------------- My Account ----------------- */

.ie6 .b-element-form-block_input-text,
.ie6 .element-form-block-input-text {
    text-indent: 0;
    width: 97%;
}

.ie7 .b-element-form-block_input-text,
.ie7 .element-form-block-input-text {
    text-indent: 0;
    width: 97%;
}

/* ------------------- notifier ------------------- */

.ie6 .notifier
{
    position:absolute !important;
    background: none;
}

.ie6 .notifier-inner
{
    width:400px;
    margin:0 auto;
	z-index: 90000023;
}

/* ------------------------ scrollup ----------------- */

.ie6 .scrollup
{
    position: absolute;
    top: expression(eval(document.documentElement.scrollTop) + 300);
}

/* ----------------------- tweeter and fb buttons --------------------------- */

.ie6 .twitter-share-button, .ie7 .twitter-share-button, .ie8 .twitter-share-button
{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
}

.ie6 .main-images__tweeter-big, .ie7 .main-images__tweeter-big, .ie6 .main-images__fb-big, .ie7 .main-images__fb-big, .ie6 .twitter-share-button, .ie7 .twitter-share-button
{
    display:inline;
    zoom:1;
}

.ie6 .fb-share-button, .ie6 .fb-share-button:hover, .ie6 .fb-share-button:visited, .ie7 .fb-share-button, .ie7 .fb-share-button:hover, .ie7 .fb-share-button:visited
{
    padding:15px 15px 15px 60px;
    display:inline;
    zoom:1;
}

/* ------------------- end tweeter and fb buttons --------------------------- */

/* ----------------------- Auth To Leave ----------------------------- */

.ie6 .auth-to-leave_title, .ie7 .auth-to-leave_title, .ie6 .auth-to-leave_button, .ie7 .auth-to-leave_button
{
    display:inline;
    zoom:1;
}

.ie6 .auth-to-leave_title, .ie7 .auth-to-leave_title
{
    padding-bottom:10px;
}

.ie6 .auth-to-leave_button, .ie7 .auth-to-leave_button, .ie8 .auth-to-leave_button, .ie6 .auth-to-leave-popup-instructions_label, .ie7 .auth-to-leave-popup-instructions_label, .ie8 .auth-to-leave-popup-instructions_label
{
    background-color:#cccccc;
}

.ie6 .auth-to-leave_button, .ie7 .auth-to-leave_button
{
    margin-left:5px;
}

.ie6 .checkout-address-list .address-item:hover .auth-to-leave_button, .ie6 .checkout-address-item__selected .auth-to-leave_button, .ie7 .checkout-address-list .address-item:hover .auth-to-leave_button, .ie7 .checkout-address-item__selected .auth-to-leave_button, .ie8 .checkout-address-list .address-item:hover .auth-to-leave_button, .ie8 .checkout-address-item__selected .auth-to-leave_button
{
    background-color:#656565;
}

.ie6 .auth-to-leave_button:hover, .ie7 .auth-to-leave_button:hover, .ie8 .auth-to-leave_button:hover, .ie6 .auth-to-leave-popup-instructions_label:hover, .ie7 .auth-to-leave-popup-instructions_label:hover, .ie8 .auth-to-leave-popup-instructions_label:hover
{
    background-color:#999999;
}

.ie6 .checkout-address-list .address-item:hover .auth-to-leave_button__selected, .ie6 .checkout-address-item__selected .auth-to-leave_button__selected, .ie7 .checkout-address-list .address-item:hover .auth-to-leave_button__selected, .ie7 .checkout-address-item__selected .auth-to-leave_button__selected, .ie8 .checkout-address-list .address-item:hover .auth-to-leave_button__selected, .ie8 .checkout-address-item__selected .auth-to-leave_button__selected, .ie6 .auth-to-leave-popup-instructions_label__selected, .ie6 .auth-to-leave-popup-instructions_label__selected:hover, .ie7 .auth-to-leave-popup-instructions_label__selected, .ie7 .auth-to-leave-popup-instructions_label__selected:hover, .ie8 .auth-to-leave-popup-instructions_label__selected, .ie8 .auth-to-leave-popup-instructions_label__selected:hover, .ie6 .auth-to-leave_button__selected, .ie6 .auth-to-leave_button__selected:hover, .ie7 .auth-to-leave_button__selected, .ie7 .auth-to-leave_button__selected:hover, .ie8 .auth-to-leave_button__selected, .ie8 .auth-to-leave_button__selected:hover
{
    background-color:#000000;
}

/* ------------------- end Auth To Leave ----------------------------- */

/* --------------- pricing accordion ----------------*/

.ie6 .pricing-accordion .pricing-accordion-button, .ie7 .pricing-accordion .pricing-accordion-button, .ie6 .pricing-accordion-button_label, .ie7 .pricing-accordion-button_label, .ie6 .pricing-accordion-button_icon, .ie7 .pricing-accordion-button_icon
{
    display:inline;
    zoom:1;
}

/* ----------- end pricing accordion ----------------*/

.ie8 .web-form-second #card-number, 
.ie8 .web-form-second #cvv, 
.ie8 .web-form-second #expiration-date {	
	padding: 14px 10px 6px 10px;
	zoom:1;
}

.ie8 .input-text-second__code {
	margin:1px 0 0 0;
}
